.autoPage {
  width: 100%;
  height: 100%;
}
html,
body,
main {
 
  height: 100%;
 
  
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-container .swiper-wrapper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
}


.swiper-container .swiper-slide .swiper-slide5 .footer .swiper-slide-active {
  height: 500px;

}
